body {
	background-color: #e9c20b;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 9pt;
	COLOR: #663300;
	margin: 2px;
}
a:link {
	color: #bb8822;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #bb8822;
}
a:hover {
	text-decoration: underline;
	color: #bb8822;
}
a:active {
	text-decoration: none;
	color: #bb8822;
}
table { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 9pt }
td { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 9pt }
tr { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 9pt }
.value { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 9pt }
